/*
* MAIN
*/
	
#main  {
	display:inline;
	float:left;
	margin:0 10px;
	width:566px;
}

#main.col2_layout {
	display:inline;
	float:right;
	margin-left:10px;
	margin-right:0;
	width:764px;
	padding:0 0 0 3px;
}


/*
 * CONTENT.CSS
 * ------------
 */

/* content.css (Zeile 1097) */
#newsticker_header { 
	padding:92px 0 10px;
	text-align:center;
}

/**
*
* Frame/Rahmen
* -------------
*
* @author: mabr-mtr
*
**/


.csc-textpic, .fce_inner_content {
	overflow:hidden;
}


.fce.c_abstand > .fce_inner_content {
        padding: 12px; 
}

.fce.no_c_abstand > .fce_inner_content {
        padding: 0; 
}


/* --------------------------------------------------------------------------------------------- */

/**
*
* FCE - Subcolumns
* -----------------
*
* @author: mabr-mtr
*
**/

.subcolumns {
        overflow:hidden;
        width:100%;
}

.c30l, .c33l, .c50l, .c70l {float: left; }

.c30r, .c33r, .c50r, .c70r {float: right; margin-left: -5px; }

.c30l, .c30r { width: 34.2%; }
.c33l, .c33r { width: 33.3333%; }
.c50l, .c50r { width: 50%; }
.c70l, .c70r { width: 65.8%; }

.subc, .subcl, .subcr { padding: 0; }

.fce, .no-border {
	width: auto;
}

.subc > .fce.g_abstand, .subc > .no-border.g_abstand {
	margin: 0 0.25em 1em 0.25em;
	width: auto;
}

.subcl > .fce.g_abstand, .subcl > .no-border.g_abstand {
	margin: 0 0.5em 1em 0;
	width: auto;
}
.subcr > .fce.g_abstand, .subcr > .no-border.g_abstand {
	margin: 0 0 1em 0.5em;
	width: auto;
}
